.midashi {
  position: relative;
  padding: 1rem .5rem;
  font-size: 40px;
  display: inline-block; /* アニメーションを適用するために必要 */
}

.midashi::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%; /* 初期状態では幅を0に */
  height: 6px;
  content: '';
  border-radius: 3px;
  background-image: -webkit-gradient(linear, right top, left top, from(#2af598), to(#009efd));
  background-image: -webkit-linear-gradient(right, #2af598 0%, #009efd 100%);
  background-image: linear-gradient(to left, #2af598 0%, #009efd 100%);
  transition: width 1s ease-out; /* アニメーションの設定 */
}

/* ページ読み込み時にアニメーションを適用 */
.midashi.loaded::after {
  width: 100%; /* アニメーション後、幅が100%に */
}

body{
	text-align: center;
}

p {
  max-width: 800px;       /* 横幅の上限を設定 */
  margin: 0 auto;         /* 中央に配置 */
  padding: 0 1.5rem;      /* 左右に余白を追加 */
  text-align: center;       /* 必要なら中央揃えにもできるよ */
  line-height: 1.6;       /* 行間も少し広げると読みやすい！ */

}


mark {
	background-color:gold;
}

h2{
	margin-top: 30px;
	margin-bottom:35px;
	margin-left:8%;
	margin-right:8%;
	background-color:khaki;
	padding: 1rem 2rem;
 	border-bottom: 3px solid #dcdcdc;
	border-left: 5px solid #000;
	background: #f4f4f4;
 	border-radius: 3px;
 	box-shadow: 0 0 8px rgba(0,0,0,.4);
 	text-align:center;
}

.graph01 {
	text-align: center;
	padding: 20px;
}

.graph02 {
	text-align: center;
	padding: 20px;
}

.to_links{
	display:flex;
	justify-content: center;
}

.jisseki {
	display:flex;
	justify-content: center;
}

.to_01 {
	margin: 10px;
}

.to_02 {
	margin: 10px;
}

.to_03 {
	margin: 10px;
}

.jisseki5 {
	text-align: left;
	font-size:22px;
	padding: 10px;
	border: 2px solid #333;
	margin: 20px;
}

.jisseki5 th {
	text-align: center;
}

.jisseki6 {
	text-align: left;
	font-size:22px;
	padding: 10px;
	border: 2px solid #333;
	margin: 20px;
}

.jisseki6 th {
	text-align: center;
}

.jisseki7 {
	text-align: left;
	font-size:22px;
	padding: 10px;
	border: 2px solid #333;
	margin: 20px;
}

.jisseki7 th {
	text-align: center;
}
	
/*やることメモ(02/03)：実績の表タイトル分だけ中央ぞろえあと本文*/

@media (max-width: 768px){
	.jisseki{
		flex-direction: column;
	}
	.jisseki table {
		margin: 0 auto;
		margin-left: auto;
		margin-right: auto;
	}
	.jisseki5 ,
	.jisseki6 ,
	.jisseki7 {
		width: 360px;
		margin: 20px auto;
	}
}